<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>Data Structures</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.7.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Data Structures</h1>Here are the data structures with brief descriptions:<table>
  <tr><td class="indexkey"><a class="el" href="struct_f_p_g_astatus__reg.html">FPGAstatus_reg</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="struct_i_p_local_space0.html">IPLocalSpace0</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structnpscip___dev.html">npscip_Dev</a></td><td class="indexvalue">Structure to mantain internal device driver variables </td></tr>
  <tr><td class="indexkey"><a class="el" href="structnpscip___proc.html">npscip_Proc</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="struct_pci9030_local_conf.html">Pci9030LocalConf</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structpscip__fpga__t.html">pscip_fpga_t</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structpscip__stats__t.html">pscip_stats_t</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structpscip__t.html">pscip_t</a></td><td class="indexvalue"></td></tr>
</table>
</div>
<hr size="1"><address style="text-align: right;"><small>Generated on Fri Dec 5 17:49:46 2008 by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.7.1 </small></address>
</body>
</html>
